.external-link {
  display: none !important;
}

figure {
  margin: 0;
  padding: 0;
}

dl {
  margin: 0;
  padding: 0;
}
dl dt,
dl dd {
  margin: 0;
  padding: 0;
}

.recruit-h1 {
  margin-top: 45px;
  text-align: center;
}

.recruit-terms dl {
  position: relative;
  background: linear-gradient(60deg, #ea4749 0%, #ffc9ca 100%);
  border-radius: 8px;
  padding: 3px;
  margin: 60px 0 0;
}
.recruit-terms dl dt {
  position: absolute;
  top: -18px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 40px;
  border-radius: 100vh;
  background: #ea4749;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.06em;
  line-height: 1;
}
.recruit-terms dl dd {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 6px;
  padding: 50px 30px 40px;
  font-weight: bold;
  font-size: 120%;
  letter-spacing: 0.048em;
  line-height: 1.7;
  text-align: center;
}
.recruit-terms dl dd span {
  display: inline-block;
  background-color: #ea4749;
  color: #fff;
  padding: 6px 10px 4px;
  letter-spacing: 0.06em;
  margin-right: 0.8em;
}

.recruit-about dl {
  position: relative;
  background: linear-gradient(60deg, #299f3c 0%, #cbf831 100%);
  border-radius: 8px;
  padding: 3px;
  margin: 60px 0 0;
}
.recruit-about dl dt {
  position: absolute;
  top: -18px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 40px;
  border-radius: 100vh;
  background: #299f3c;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.06em;
  line-height: 1;
}
.recruit-about dl dd {
  background: #fff;
  border-radius: 6px;
  padding: 40px 30px 30px;
  letter-spacing: 0.048em;
  line-height: 1.7;
}

.recruit-detail {
  margin: 60px 0 0;
  display: flex;
  flex-direction: column;
  gap: 60px;
}
.recruit-detail-innerBlock {
  display: flex;
  align-items: center;
  gap: 24px;
}
.recruit-detail-innerBlock figure {
  display: flex;
  justify-content: center;
  width: 242px;
}
.recruit-detail-innerBlock dl {
  flex: 1;
}
.recruit-detail-innerBlock dl dt {
  color: #299f3c;
  font-size: 16px;
  font-weight: bold;
}
.recruit-detail-innerBlock dl dd {
  margin-top: 16px;
  letter-spacing: 0.048em;
  line-height: 1.7;
}

.recruit-pdf {
  display: flex;
  justify-content: center;
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid #d0d0d0;
}
.recruit-pdf-ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 3px solid #299f3c;
  border-radius: 100vh;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  width: 290px;
  height: 60px;
  margin-top: 20px;
}
.recruit-pdf a {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  color: #299f3c;
  letter-spacing: 0.048em;
}
.recruit-pdf a:hover {
  opacity: 0.7;
}
.recruit-pdf a figure {
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.12);
}
.recruit-pdf a p {
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: bold;
  margin: 10px 0 0;
}
.recruit-pdf a p span {
  line-height: 0;
}

.recruit-interview {
  margin-top: 60px;
}
.recruit-interview a:hover {
  opacity: 0.7;
}

.mod-news {
  margin-top: 60px;
}